﻿ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: -webkit-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Safari 5.1-6.0 */
    background: -o-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Opera 11.1-12.0 */
    background: -moz-linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Firefox 3.6-15 */
    background: linear-gradient(#F6F6F6,#F3F3F3,#F0F0F0); /* Standard syntax */
    border: 1px solid #E5E5E5;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-radius: 5px;
    text-align: center
}

li {
    float: left;
    width: 16%
}

    li a {
        display: block;
        color: #868E96;
        text-align: center;
        text-decoration: none;
        padding-top: 10%;
        padding-bottom: 10%;
        align-items: center;
        font-size: 17px;
    }

        li a:hover {
            color: #5e5d5d;
        }

.content {
    margin-left: 10%;
    margin-right: 10%;
}

.pName {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    color: #868E96;
}

.stuff {
    text-align: center;
    font-size: 40px;
}

.active {
    color: #5e5d5d;
}

.textStuff {
    color: #808080;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 17px;
    text-align: center;
}

.get-start-today {
    width: 200px;
    height: 58px;
    background-color: #32ad4d;
    align-content: center;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-size: 22px;
    padding-top: 12px;
    align-content: center;
    margin-left: 40%;
}

    .get-start-today:hover {
        background-color: #218838;
    }

.heading {
    float: left;
    width: 30%;
    padding-left: 2%;
    text-align: justify;
}

.details {
    width: 150px;
    background-color: #4797ed;
    text-align: left !important;
    border-radius: 5px;
    color: white;
    height: 40px;
    padding-left: 10px;
    padding-top: 7px;
}

    .details:hover {
        background-color: #0072EB;
    }

.row {
    position: absolute;
    margin-top: 300px;
    z-index: 10;
    width: 60%;
    margin-left: 20%;
    margin-right: 15%;
    border-color:#a8aeb4 !important;
}
